glibc-2.2 --- bugtraq

Kurt V. Hindenburg k.hindenburg at gte.net
Fri Jan 12 12:33:34 PST 2001


Hello,
  Was looking forward to installing glibc-2.2, but with all the problems
I've seen on bugtraq about exploits I'm wondering if upgrading may be
a bad idea.
  Is glibc-2.2 gonna to be in the next release?

Kurt

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list